Bug 176875 - CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Mike McLean
impact=important,reported=20051211,pu...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 17:00 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 10:37:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-03 17:00:54 EST
+++ This bug was initially created as a clone of Bug #176865 +++

Chris Evans has discovered some additional issues in xpdf.  The patch created by
Ludwig Nussel can be found here:

http://bugs.gentoo.org/show_bug.cgi?id=117481

This patch also contains the previous fixes for CVE-2005-3191, CVE-2005-3192 and
CVE-2005-3193

Our fix for RHEL contained these fixes, but our xpdf update for Fedora does not.
Comment 1 Josh Bressers 2006-01-03 17:01:36 EST
These issues also affect FC3 and FC5
Comment 3 Ngo Than 2006-01-16 10:37:19 EST
it's already fixed in 3.01-0.FC3.4 (FC3), 3.01-0.FC4.6 (FC4) and 3.01-7(FC5).

Note You need to log in before you can comment on or make changes to this bug.